/* dsc_2 */

body,td,th {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/dsc_6d_bg.png);
	background-repeat: no-repeat;
	background-attachment:fixed;
}
a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #34CAFC;
}
a:active {
	text-decoration: underline;
}
.yellow {color: #FFFF00}
.yellowsmall {color: #FFFF00; font-size: 10px;}
.orange {color: #FF9900}
.white {color: #FFFFFF}
.whitesmall {color: #FFFFFF; font-size: 10px;}
.red {color: #FF0000}
.redsmall {color: #FF0000; font-size: 10px;}
.blue {color: #34CAFC}
.blackout {color: #000000}
.grybkblutxtfp {background-color:#333333; color: #34CAFC; font-size: 12px; font-weight: bold;}
.greyback {background-color: #333333}
.orangeback {background-color:#FF9900; text-decoration:none; color:#000000}
.img {border:1px solid #FFFFFF;}
a.img {text-decoration: none; color: #FFFFFF;}
a.img:visited {text-decoration: none; color: #FFFFFF;}
a.img:hover {text-decoration: none; color: #34CAFC;}

/* For movie pic and text links on template.dwt */
.piclink {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 12px;color: #FFFFFF;font-weight: bold;}
a.piclink {text-decoration: none; color: #FFFFFF;}
a.piclink:visited {text-decoration: none; color: #FFFFFF;}
a.piclink:hover {text-decoration: none; color: #34CAFC;}

/* For pic/text links to remain orange except when hovering */
.piclink2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;color: #FF9900;}
a.piclink2 {text-decoration: none; color: #34CAFC;}
a.piclink2:visited {text-decoration: none; color: #34CAFC;}
a.piclink2:hover {text-decoration: none; color: #FFFFFF;}

/* For buy tickets link */
.ticketlink {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 12px;color: #FFFF00;}
a.ticketlink {text-decoration: none; color: #FFFF00;}
a.ticketlink:visited {text-decoration: none; color: #FFFF00;}
a.ticketlink:hover {text-decoration: none; color: #34CAFC;}
